Get reporting transactions (payment-operations)
curl --request GET \
--url https://api.simplepay.mx/v1/reporting/transactions \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.simplepay.mx/v1/reporting/transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/reporting/transactions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "simplepay.v1.reporting.transactions",
"balance_transactions": [
{
"transaction_kind": "provider_transaction",
"related_transfer_id": "<string>"
}
]
}GET
/
v1
/
reporting
/
transactions
Get reporting transactions (payment-operations)
curl --request GET \
--url https://api.simplepay.mx/v1/reporting/transactions \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.simplepay.mx/v1/reporting/transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/reporting/transactions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "simplepay.v1.reporting.transactions",
"balance_transactions": [
{
"transaction_kind": "provider_transaction",
"related_transfer_id": "<string>"
}
]
}Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Respuesta
200 - application/json
Provider-neutral transactions with server-owned transfer classification.
Última modificación el 1 de septiembre de 2026